---
#banner-staff.yaml
#This is the initial message and banner shown on the staff login page
#---
notes: >
  Ini adalah pesan awal dan banner yang ditampilkan pada halaman Log In staf. Input field pertama merujuk kepada teks berformat merah yang muncul di bagian atas. Textarea kedua adalah untuk konten banner yang seharusnya berfungsi sebagai disclaimer.
name: "Otentikasi diperlukan"
body: ""
